Templates API - V2
Send Template Message V2
Guide: Templates API - V2POST
bearerAuthheader
AuthorizationBearer <token>An API token from Settings > API Tokens in your Cue workspace. See Authentication.
application/json- body
to*ToLength
1 <= lengthfrom_*FromLength
1 <= lengthclient_reference?string|nulltemplate*Successful Response
application/json- response
id?string|nullcurl -X POST 'https://api.cuedesk.com/v2/messages/whatsapp' \
-H 'Authorization: Bearer <token>' \
-H 'Content-Type: application/json' \
-d '{
"to": "string",
"from_": "string",
"template": {
"name": "string",
"locale": "string"
}
}'Example Response
{
"id": "string"
}